## ruby-simple-po-parser 1.1.5

=== debian/changelog ===
ruby-simple-po-parser (1.1.5-2) unstable; urgency=medium

  * Team upload
  * Source-only reupload to comply with testing migration policy
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Fri, 13 Nov 2020 15:52:39 +0100

ruby-simple-po-parser (1.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #953812)

 -- Kiran S Kunjumon <kiran@disroot.org>  Fri, 13 Mar 2020 18:41:44 +0000
