=== debian/control ===
Source: ruby-simple-po-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Kiran S Kunjumon <kiran@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simple-po-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simple-po-parser
Homepage: https://github.com/experteer/simple_po_parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-simple-po-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple PO file to ruby hash parser
 This is a simple PO file to ruby hash parser, which complies with GNU PO file
 specification. Tested with the msgcat (GNU gettext-tools) 0.18.3 tool.
 .
 The parser is probably as optimized for speed as possible with pure ruby,
 while parsing all different PO types into separate keys. It was written as a
 "core-replacement" for an equivalent parslet PEG parser for arashm/PoParser
 and benchmarked about 500 times faster.
