## ruby-simple-po-parser 1.1.6

=== debian/changelog ===
ruby-simple-po-parser (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Mark ruby-simple-po-parser as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:45:16 -0500
