=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
                gem2deb (>= 1),
                rake,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simple-po-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simple-po-parser
 Homepage: https://github.com/experteer/simple_po_parser
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-simple-po-parser
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
