=== debian/watch ===
version=4
https://gemwatch.debian.net/simple_po_parser .*/simple_po_parser-(.*).tar.gz
